Message: Re: Problems installing Geant4 on windows 7 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Note Re: Problems installing Geant4 on windows 7 

Forum: Installation and Configuration
Re: Question Problems installing Geant4 on windows 7 (Lars Jorgensen)
Date: 21 Mar, 2014
From: Ben Morgan <Ben Morgan>

This is due to a combination of Visual Studio's versioning scheme and the way CMake has to date presented that information. See this bug report on the Kitware tracker. Bottom line - try selecting "Visual Studio 11" instead... I'll update the documentation with info on this.

Ben.

 Add Message Add Message
to: "Re: Problems installing Geant4 on windows 7"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]